MONBOOB(1)

NAME
monboob

SYNOPSIS
monboob [-dqv] [-b backends] [-cnfs] [command [arguments..]]
monboob [--help] [--version]

DESCRIPTION

Daemon allowing to regularly check for new messages on various websites, and send an email for each message, and post a reply to a message on a website.

  Supported websites:
* aum (“Adopte un mec” french dating website)
* bouygues (Bouygues french mobile phone provider)
* dlfp (Da Linux French Page)
* ecrans (Ecrans French news website)
* fourchan (4chan website)
* hds (histoires-de-sexe.net french erotic novels)
* inrocks (Inrock French news website)
* lefigaro (Lefigaro French news website)
* minutes20 (20minutes French news website)
* newsfeed (Loads RSS and Atom feeds from any website)
* orange (Orange french mobile phone provider)
* phpbb (phpBB forum)
* sfr (SFR french mobile phone provider)

MONBOOB COMMANDS

post
    Pipe with a mail to post message.

run
    Run the fetching daemon.

OPTIONS

--version
    show program's version number and exit

-h, --help
    show this help message and exit

-b BACKENDS, --backends=BACKENDS
    what backend(s) to enable (comma separated)

MONBOOB OPTIONS

-S SMTPD, --smtpd=SMTPD
    run a fake smtpd server and set the port

LOGGING OPTIONS

-d, --debug
    display debug messages

-q, --quiet
    display only error messages

-v, --verbose
    display info messages

--logging-file=LOGGING_FILE
    file to save logs

-a, --save-responses
    save every response

RESULTS OPTIONS

-c CONDITION, --condition=CONDITION
    filter result items to display given a boolean expression

-n COUNT, --count=COUNT
    get a maximum number of results (all backends merged)

-s SELECT, --select=SELECT
    select result item keys to display (comma separated)

FORMATTING OPTIONS

-f FORMATTER, --formatter=FORMATTER
    select output formatter (csv, htmltable, multiline, simple, table, webkit)

--no-header
    do not display header

--no-keys
    do not display item keys

-O OUTFILE, --outfile=OUTFILE
    file to export result

COPYRIGHT
Copyright(C) 2010-2011 Romain Bignon

For full COPYRIGHT see COPYING file with weboob package.

FILES
"~/.weboob/backends" "~/.weboob/monboob"

SEE ALSO
Home page: http://weboob.org/Monboob